image: node:latest

stages:
  - deploy

dev:
  stage: deploy
  before_script:
    - npm config set prefix /usr/local
    - npm install -g serverless
  script:
    - serverless deploy --stage dev --verbose
  environment: dev
